.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  min-height: 917px;
  background-position: 50% 50%;
  background-image: url("images/giris.uretim_siyah_beyaz.webp");
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-1 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 60px 10px 30px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 0 auto;
  padding: 5px 31px;
}

.u-section-1 .u-image-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: url("images/giris.hizmet_siyah_beyaz.webp");
  min-height: 917px;
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-2 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 60px 10px 30px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 5px 49px 5px 48px;
}

.u-section-1 .u-layout-cell-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  min-height: 917px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 15px 0;
}

.u-section-1 .u-image-3 {
  width: 165px;
  height: 126px;
  margin: 0 auto;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 74px;
  min-width: 42px;
  margin: 717px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 32px;
}

.u-section-1 .u-icon-2 {
  height: 32px;
}

.u-section-1 .u-image-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: url("images/giris.iletisim_siyah_beyaz.webp");
  min-height: 917px;
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-4 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 60px 10px 30px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 5px 50px 5px 49px;
}

.u-section-1 .u-image-5 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: url("images/giris.orta_siyah_beyaz.webp");
  min-height: 917px;
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-5 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 60px 10px 30px;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 5px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 756px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-1 .u-image-2 {
    min-height: 756px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 44px;
    padding-left: 43px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 756px;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-1 .u-image-5 {
    min-height: 756px;
  }

  .u-section-1 .u-btn-4 {
    padding-right: 43px;
    padding-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 579px;
  }

  .u-section-1 .u-image-3 {
    width: 144px;
    height: 110px;
  }

  .u-section-1 .u-image-4 {
    min-height: 702px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-1 .u-image-5 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 2171px;
  }

  .u-section-1 .u-image-2 {
    min-height: 2171px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 2171px;
  }

  .u-section-1 .u-image-4 {
    min-height: 2633px;
  }

  .u-section-1 .u-image-5 {
    min-height: 2171px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1367px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1367px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1367px;
  }

  .u-section-1 .u-image-4 {
    min-height: 1658px;
  }

  .u-section-1 .u-image-5 {
    min-height: 1367px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-1:before {
  background-image: url(images/giris.uretim.webp) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-2:before {
  background-position: 50% 50% !important;
  background-image: url(images/giris.hizmet.webp) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-layout-cell-3,
.u-section-1 .u-layout-cell-3:before,
.u-section-1 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-4:before {
  background-position: 50% 50% !important;
  background-image: url(images/giris.iletisim.webp) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-5.u-image-5.u-image-5:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-5:before {
  background-position: 50% 50% !important;
  background-image: url(images/giris.orta.webp) !important;
}

.u-section-1 .u-image-5.u-image-5.u-image-5.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 739px;
}

.u-section-2 .u-image-1 {
  width: 170px;
  height: 129px;
  margin: 0 auto;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 108px;
  height: 163px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 108px;
  height: 163px;
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 108px;
  height: 163px;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  width: 108px;
  height: 163px;
  margin: 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 74px;
  min-width: 42px;
  margin: 0 auto 12px;
}

.u-section-2 .u-icon-1 {
  height: 32px;
}

.u-section-2 .u-icon-2 {
  height: 32px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 8px 9px;
  }

  .u-section-2 .u-image-2 {
    height: 201px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin: 21px -1px -1px;
    padding: 10px 137px 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 8px 9px;
  }

  .u-section-2 .u-image-3 {
    height: 201px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin: 21px -1px -1px;
    padding: 10px 137px 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 8px 9px;
  }

  .u-section-2 .u-image-4 {
    height: 201px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin: 21px -1px -1px;
    padding: 10px 137px 11px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 8px 9px;
  }

  .u-section-2 .u-image-5 {
    height: 201px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin: 21px -1px -1px;
    padding: 10px 137px 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 7px 10px;
  }

  .u-section-2 .u-image-2 {
    height: 163px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 7px 10px;
  }

  .u-section-2 .u-image-3 {
    height: 163px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 7px 10px;
  }

  .u-section-2 .u-image-4 {
    height: 163px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 7px 10px;
  }

  .u-section-2 .u-image-5 {
    height: 163px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 21px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 8px 0 0;
  }

  .u-section-2 .u-image-2 {
    height: 248px;
    margin-top: 2px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    letter-spacing: 1px;
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 51px 5px 49px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 8px 0 0;
  }

  .u-section-2 .u-image-3 {
    height: 248px;
    margin-top: 2px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    letter-spacing: 1px;
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 51px 5px 49px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 8px 0 0;
  }

  .u-section-2 .u-image-4 {
    height: 248px;
    margin-top: 2px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    letter-spacing: 1px;
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 51px 5px 49px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 8px 0 0;
  }

  .u-section-2 .u-image-5 {
    height: 248px;
    margin-top: 2px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-4 {
    letter-spacing: 1px;
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 51px 5px 49px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}